/* 
author: Petr Hlubina, 2007
mail: petr.hlubina@centrum.cz
website: http://www.petrhlubina.info
*/
body {
	margin: 0px;
	text-align: center;
	background: #DEDEDE url("images/bg.gif") repeat-x;
}
#page {
  width: 780px;
  margin: 0px auto;
	background: #ffffff url("images/page_bg.gif") 0px 350px repeat-y;  
  text-align: left;
  font-family: arial;
	font-size: 12px;
}
#page_inside {
  width: 780px;
  height: 355px;
  margin-bottom: -340px;
	background: #ffffff url("images/page.gif") no-repeat;  
}
#logo {
  width: 780px;
  margin: 110px auto 0 auto;
  padding-left: 3px;
  text-align: left;
}
#logo h1 {
  margin: 0;
}
#logo a img {
  border: 0;
}
#menu {
  text-align: left;
  font-family: arial;
	font-size: 12px;
  padding: 5px 0px 5px 20px;
  width: 770px;
  margin: 25px auto -13px auto;
  _margin: 25px auto -5px auto;
  =margin: 25px auto -5px auto;
}
#menu a {
  display: inline;
  color: #fafafa;
  padding: 5px 5px 8px 5px;
  margin: 0 5px;
  text-decoration: none;
}
#menu a:hover {
  background: url("images/menu_a_hover.gif") center bottom no-repeat;
  =text-decoration: underline;
}
#menu a.aktiv {
  background: url("images/menu_a.gif") center bottom no-repeat;
}
#obsah {
  padding: 20px 350px 20px 25px;
}
#obsah h1, #ohlasy h1 {
  color: #651A1A;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
}
strong {
  color: #972727;
}
#obsah p, #ohlasy p {
  line-height: 1.5;
  color: #4E4E4E;
}
#ohlasy {
  width: 280px;
  margin-top: 20px;
  padding: 0px 25px 0 18px;
  float: right;
  border-left: #eaeaea 1px solid;
}
#ohlasy h1 {
  margin: 0;
}
#ohlasy h2, #obsah h2 {
  color: #5B5B5B;
  font-size: 13px;
}
a {
  color: #AC2D2D;
}
#ohlasy h1.posun {
  margin-top: 50px;
}
form.posun {
  margin-top: 10px;
  margin-bottom: 20px;
}
#patka {
  background: url("images/patka.gif") no-repeat;
  height: 8px;
}
#cecko {
  width: 750px;
  margin: 0 auto;
  font-size: 12px;
  font-family: arial;
  padding: 3px 0 8px 0;
  color: #737373;
  text-align: right;
}
#cecko a {
  color: #646464;
  text-decoration: none;
  font-weight: bold;
  border-bottom: #737373 1px dashed;
}
#cecko a:hover {
  border-bottom: #737373 1px solid;
}
#clear {
  clear: both;
  height: 1px;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style-type: none;
  color: #4E4E4E;
  line-height: 1.5;
}
#fotobox {
	float: left;
	margin: 0 20px 15px 0;
}
#fotobox a {
  text-decoration: none;
}
#fotobox a img {
  border: 0;
}
#fotobox {
	border: #eaeaea 1px solid;
	background: #fafafa;
	padding: 10px;
	margin: 0 30px 20px 0;
}
#fotobox a:hover img {
	color: #6E110A;
}
a.bez img {
  border: 0;
} 
